Subject: Remote .signature file in PC-Pine

From: Lysandro Jonathan Tidmore <[email-masked]>
Date: Wed, 23 Sep 1998 20:45:00 -0700 (PDT)

I've been trying to configure my PC-Pine 4.04/5 to read a .signature file
located on a remote server. In the Config menu, the only place I can see
where I can set where my .signature file should be is under the
"signature-file" option. Setting it to {hostname.com}.signature simply
creates a file on my local system called {hostname.com}.signature

I've tried various other syntaxes and no go. Is PC-Pine not able to read
remote .signature files? If not, it should, the whole reason I want to use
PC-Pine is take advantage of the fact that it uses remote files so that I
can easily move among different computers and not experience different
configurations between what I have on my PC-Pine and remote Unix Pine.

Also looking forward to remote newsrc capabilities which I know is a known
bug.

Thanks in advance,

Lysandro Jonathan Tidmore

"Necessity is the plea for every infringement of human freedom.  It is the
argument of tyrants;  it is the creed of slaves." 
	-- William Pitt

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------